org.eclipse.actf.visualization

## Interface IVisualizationConst

    public interface IVisualizationConst

Constants for Visualization components

### Field Summary

Fields
`static String` `PREFIX_REPORT` prefix for report file
`static String` `PREFIX_RESULT` prefix for result file
`static String` `PREFIX_SCREENSHOT` prefix for screenshot file
`static String` `PREFIX_VISUALIZATION` prefix for visualization result file
`static String` `RATING_BAD` Image file name for evaluation result (bad)
`static String` `RATING_GOOD` Image file name for evaluation result (good)
`static String` `RATING_POOR` Image file name for evaluation result (poor)
`static String` `RATING_V_GOOD` Image file name for evaluation result (very good)
`static String` `SUFFIX_BMP` suffix for bitmap file
`static String` `SUFFIX_HTML` suffix for html file

### Field Detail

#### PREFIX_RESULT

    static final String PREFIX_RESULT

prefix for result file

See Also:
  Constant Field Values

#### SUFFIX_HTML

    static final String SUFFIX_HTML

suffix for html file

See Also:
  Constant Field Values

#### SUFFIX_BMP

    static final String SUFFIX_BMP

suffix for bitmap file

See Also:
  Constant Field Values

#### PREFIX_SCREENSHOT

    static final String PREFIX_SCREENSHOT

prefix for screenshot file

See Also:
  Constant Field Values

#### PREFIX_REPORT

    static final String PREFIX_REPORT

prefix for report file

See Also:
  Constant Field Values

#### PREFIX_VISUALIZATION

    static final String PREFIX_VISUALIZATION

prefix for visualization result file

See Also:
  Constant Field Values

#### RATING_V_GOOD

    static final String RATING_V_GOOD

Image file name for evaluation result (very good)

See Also:
  Constant Field Values

#### RATING_GOOD

    static final String RATING_GOOD

Image file name for evaluation result (good)

See Also:
  Constant Field Values

#### RATING_POOR

    static final String RATING_POOR

Image file name for evaluation result (poor)

See Also:
  Constant Field Values

#### RATING_BAD

    static final String RATING_BAD

Image file name for evaluation result (bad)

See Also:
  Constant Field Values